@charset "iso-8859-1";
body {
	background-color: #ffffff;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a:link {
	text-decoration: none;
	color: #99cc00;
}
a:visited {
	text-decoration: none;
	color: #009933;
}
a:hover {
	text-decoration: underline;
	color: #75cbb9;
}
a:active {
	text-decoration: none;
	color: #ccff00;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
}
.bottom {
	font-size: 10px; 
	font-family: Arial, Helvetica, sans-serif; 
	line-height: 12px; 
	color: #99CC00; 
}
.tiny {
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 10px;
	word-spacing: 1px;
	color: #d0d0d0; 
}
.maintext {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 18px;
	color: #1e2a06; 
}
.sidetext {
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 10px;
	word-spacing: 1px;
	color: #333333;
}
.header {
	font-size: 24px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 26px;
	color: #CCCCCC;

}
.blue {	
	color: #355391;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 18px;
	font-weight: bold;
}